.our-banner h1 span::before {
    content: "";
    width: 92px;
    height: 92px;
    background: #ee3f86;
    position: absolute;
    border-radius: 50%;
    left: -25px;
    z-index: -1;
    top: -15px;
}
a.btn {
    padding: 12px 40px;
    background: #f48f3e;
    color: white;
    font-weight: 700;
    border-radius: 6px;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 10px;
    letter-spacing: .5px;
}
a.btn.btn-blue {
    background: #ee3f86 !important;
    color: white !important;
}
a.btn.help-link {
    background: #f48f3e;
    color: #fff!important;
    font-weight: 700;
}
h2::before {
    content: '';
    width: 50px;
    height: 50px;
    background: #f48f3e;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    z-index: -1;
}
h2::after {
    content: "";
    width: 60px;
    height: 3px;
    background: #ee3f86;
    position: absolute;
    bottom: 0;
    left: 0;
}
.our-service .info-servce h4 {
    font-size: 18px;
    color: #ee3f86;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 15px;
}
.planning p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    z-index: 1;
}
.our-remarks .form-remark p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 30px;
}
.our-remarks .form-remark .form-control {
    background: 0 0;
    border: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
    resize: none;
    height: 40px;
    font-size: 14px;
    padding-top: 12px;
    padding-left: 0;
    color: #ffff;
    width: 80%;
}
.our-remarks .form-remark label {
    margin-bottom: 0;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}
.our-remarks .form-remark .form-control::placeholder {
    color: white;
}
.our-remarks .info-remark .text-block h6 {
    font-size: 16px;
    font-weight: 500;
    color: #ee3f86;
}
.our-remarks .info-remark .text-block h5 {
    font-size: 16px;
    font-weight: 700;
    color: #ee3f86;
    margin-bottom: 0;
}
.our-remarks .owl-theme .owl-nav button {
    position: absolute;
    color: #ee40873b;
}
.agency .owl-carousel .owl-nav button.owl-prev {
    margin-right: 20px;
    color: #ee40873b;
}
.agency .owl-carousel .owl-nav button.owl-next {
    margin-right: 20px;
    color: #ee40873b;
}
footer::before {
    content: "";
    background: #f48f3e;
    width: 48%;
    height: 7px;
    position: absolute;
    top: -7px;
}
footer h3>a {
    font-size: inherit;
    margin-bottom: inherit;
    font-weight: inherit;
    color: #ee3f86;
}
footer h5+a {
    font-weight: 500;
    color: #ee3f86;
    font-size: 16px;
    display: block;
}
footer h4 {
    font-size: 20px;
    color: #f48f3e;
    font-weight: 600;
}
footer li>a {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    transition: .5s all;
}
.about-page h5 {
    font-size: 18px;
    font-weight: 800;
    color: #ee3f86;
    margin: 20px 0 10px;
}
section.our-remarks .btn {
    padding: 12px 40px;
    background: #ef448a;
    color: #fff;
    font-weight: 700;
    border-radius: 6px;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .5px;
}
.accordion .card-header:after {
    color: #ee3f86;
    font-size: 13px;
    position: absolute;
    right: 8px;
    top: 19px;
}
.info-contact h4+a {
    font-size: 19px;
    color: #f48f3e;
    font-weight: 700;
    margin-bottom: 0;
}
.market-table thead{
    background: #ee3f86;
}
.market-table .table-bordered {
    border: 2px solid #ee3f86;
}

@media only screen and (max-width: 980px) and (min-width: 320px) {
    a.btn {
        padding: 10px 10px !important;
        width: 100%;
        font-size: 12px;
    }
    footer a.btn+img {
        /* max-width: 100%;
        width: 30%;
        right: 0;
        top: 30px; */
        display: none;
    }
    .mobile-header .main-menu{
        background: #f48f3e;
    }
    .mobile-header span {
        width: 32px;
        height: 3px;
        background: #ee3f86;
        display: block;
        margin-bottom: 6px;
    }
}